Bug 831386 - glusterfs-3.2.6-2.fc17 multilib conflict
glusterfs-3.2.6-2.fc17 multilib conflict
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: build (Show other bugs)
3.1.0
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: Kaleb KEITHLEY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 18:23 EDT by Philippe Troin
Modified: 2015-12-01 11:45 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-14 07:24:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2012-06-12 18:23:35 EDT
# yum install glusterfs
Loaded plugins: changelog, downloadonly, priorities, remove-with-leaves, show-
              : leaves, tsflags
16 packages excluded due to repository priority protections
Package glusterfs-3.2.6-2.fc17.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package glusterfs.i686 0:3.2.6-2.fc17 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package            Arch          Version                Repository        Size
================================================================================
Installing:
 glusterfs          i686          3.2.6-2.fc17           updates          1.6 M

Transaction Summary
================================================================================
Install  1 Package

Total size: 1.6 M
Installed size: 6.8 M
Is this ok [y/N]: y
Downloading Packages:
Running Transaction Check
Running Transaction Test


Transaction Check Error:
  file /usr/libexec/glusterfs/python/syncdaemon/__init__.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/__init__.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/configinterface.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/configinterface.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/gconf.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/gconf.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/gsyncd.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/gsyncd.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/libcxattr.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/libcxattr.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/master.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/master.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/monitor.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/monitor.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/repce.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/repce.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/resource.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/resource.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/syncdutils.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/syncdutils.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/__init__.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/__init__.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/configinterface.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/configinterface.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/gconf.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/gconf.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/gsyncd.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/gsyncd.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/libcxattr.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/libcxattr.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/master.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/master.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/monitor.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/monitor.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/repce.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/repce.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/resource.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/resource.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/syncdutils.pyc from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64
  file /usr/libexec/glusterfs/python/syncdaemon/syncdutils.pyo from install of glusterfs-3.2.6-2.fc17.i686 conflicts with file from package glusterfs-geo-replication-3.2.6-2.fc17.x86_64

Error Summary
-------------

[2]    11971 exit 1     noglob yum install glusterfs
Comment 1 Fedora Admin XMLRPC Client 2013-01-18 10:12:54 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.